package com.example.demo.service;


import com.example.demo.model.KaptchaCodeRequest;
import com.example.demo.model.KaptchaCodeResponse;

public interface IKaptchaService {

    /**
     * 获取图形验证码
     * @return
     */
    KaptchaCodeResponse getKaptchaCode();

    /**
     * 验证图形验证码
     * @param request
     * @return
     */
    void validateKaptchaCode(KaptchaCodeRequest request);

}
